/*

# Project Name        : Research and Development Website
# Version             : 0.1 (அ)
# Developed by        : Indian Institute Of Science Education and Research Thiruvananthapuram
# Language            : PHP
# Architecture        : NA
# Software Dev Method : Agile
# File Name           : master.css
# File Type           : NA
# File Location       : /styles/
# File Author         : Packiya Rajan S

*/

/* genderal tags */
body{ font-family: 'Lato', 'Lucida Sans Unicode', sans; font-size: 15px !important; margin: 0;background: #F7F7F7;}
a{ color: #5093B6; text-decoration: none; }
a:hover { text-decoration: underline; }

/* layouts */
.topbar_holder{ width: 100%; height: 3em; box-shadow: 0 0 0.3em #202020; z-index: 20; position: absolute; display: table;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100;White+3D */
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}
.topbar{ margin-left: auto; margin-right: auto; max-width: 1280px; text-align: right; }
.topbar_inset{ margin: 0.6em 0.6em 0 0.6em; }
.top_links{}
.top_links a{padding: 0 1.2em;}

.header_holder{ width: 100%; height: auto; background: rgba(0, 0, 0, 0) url("../images/banner.jpg") repeat scroll center center / cover; }
.header_inset{ margin-left: auto; margin-right: auto; width: 100%; height: auto; min-height: 12em; background: rgba(255, 255, 255, 0.81) none repeat scroll 0 0;  } /* class to make transparen white color above the banner */
.header{margin-left: auto; margin-right: auto; max-width: 1280px; padding:1.5em 0.9em 0 0.9em;}
.header_grid{display: table; margin-top: 1.5em;}

.logo_holder{width: auto;float: left;}
.ins_logo{width:10.2em;margin-left: 12px;}

.title_holder{width: auto;float: left;}
.ins_title{margin: 0 12px 6px 12px;font-weight: 600;font-size: 1.45em;}
.app_title{margin: 12px;font-size: 1.5em;text-align: center;padding: 15px 2px;color: #F7F7F7;border-radius: 0.18em;background-color: #3784d6;
}




.menu_holder{width:100%; height:auto; min-height:2.7em; box-shadow: 0 0 0.3em #202020; z-index: 20;position: absolute;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100;White+3D */
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}
.menu_inset{ margin-right:auto; margin-left:auto; max-width:1280px; min-height: 2.7em; }
.menu_box{}
.menu_box a#pull{display: none;}
ul.menu{list-style-type: none;display: table;margin:0;padding: 0;}
ul.menu > li{ display: inline-block;float: left;height: 2.7em;line-height: 2.8em;min-height:2.8em;box-shadow: 2px 0 2px #858585;margin:0 1em;padding: 0 1em;font-size: 0.981em;
	border-radius: 0 1.2em 1.2em 0;}
ul.menu li a{color:#202020;}
ul.menu > li#active{ color:#F7F7F7;font-weight: 600;text-shadow: 0 0 0.12em #202020;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,1a589e+100&amp;1+0,0.5+88,0+100 */
	background: -moz-linear-gradient(right,  rgba(30,87,153,1) 0%, rgba(26,88,157,0.5) 88%, rgba(26,88,158,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(right,  rgba(30,87,153,1) 0%,rgba(26,88,157,0.5) 88%,rgba(26,88,158,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to left,  rgba(30,87,153,1) 0%,rgba(26,88,157,0.5) 88%,rgba(26,88,158,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001a589e', endColorstr='#1e5799',GradientType=1 ); /* IE6-9 */

}
ul.menu li#active a{color:#F7F7F7;}

.sub_menu{ margin-top: 2px; position: absolute; display: none; }
.sub_menu ul{ list-style-type: none; margin: 0; padding: 0; }
.sub_menu ul > li{ box-shadow: 0px 0 6px #858585;margin:0 1em;padding: 0 1em;font-size: 0.981em;
	border-radius: 1em 1em; background-color: #F8F8F8; margin:6px 0; display:block; }
.sub_menu ul > li > a{ line-height: 2.8em;display: block; }


.page_title_holder{width: 100%;min-height: 4.5em;padding-top: 3.6em;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b5b5b5+0,f7f7f7+100 */
	background:#225daa; /* Old browsers */	

}
.page_title{width: auto;max-width: 1280px;margin-left: auto;margin-right: auto;border-color:#CDCDCD;border-width: 0 0 1px 0;border-style: solid;padding-bottom: 1.2em;}
.page_title h2{margin: 0;color: #FFFFFF;text-shadow:0 0 0.09em #000000;text-align: center;font-size: 2.1em;}


.content_holder{ width: 100%; display: table;}
.content{max-width: 1280px; margin:2em auto;line-height: 1.8em;}
.content_inset{margin:0 2em;}
.content p{text-align: justify;line-height: 1.8em;}
.content_grid{display: table;}
.content_main{float: left;height: auto;padding:0 2em 0 0;border-color:#CDCDCD;border-width: 0 1px 0 0;border-style: solid;width: 63em;}
.content_side{float: left;height: auto;margin: 0 0 0 1em;}
.content_side_title{padding: 0.5em 0; margin: 0.5em 0; border-color:#CDCDCD;border-width: 0 0 1px 0;border-style: solid;}
.content_sub_title{font-size: 1.2em;border-color: #CDCDCD;border-style: solid;border-width: 0 0 1px 0;padding: 0 0 .45em 0;}

.content ol{padding-left: 2em;}

.quick_link_list{list-style-type: none;padding: 0;margin: 0}

.latest_pub_container{margin:.45em;padding:.5em;font-size: 1em;}
.latest_pub_container a{}
.latest_pub_container ul{list-style-type: none;padding: 0;}
.latest_pub_container ul li{text-align: center;}
.latest_pub_navs{font-size: 1.8em;font-weight: 800;text-align: center;}
.latest_pub_nav_link{margin: 0 1em;color: #202020;}
.latest_pub_nav_link:hover{text-decoration: none;}
.latest_pub_details{background: #D2D2D2;padding: 1em;text-align: center;}

.publications_list{padding: 1em;}

.list_table{width: 100%;border-collapse: collapse;margin: 1em 0;}
.list_table tr th{background: #cdcdcd;padding: .45em 1em;text-align: left;}
.list_table tr td{padding:.45em 1em;font-size: .90em}
.list_table tr th.pub_title{width: 60em;}

.form_container{margin:1.5em 0;}
.form_table{border-collapse: collapse;}
.form_table tr td{padding: .36em;vertical-align: top;}
input.textbox{border-color: #cdcdcd;border-style: solid;border-width: 1px;font-family: 'Lato', 'Lucida Sans Unicode', sans;padding: .36em;outline: none; }
input.textbox::-moz-placeholder{ color:#000000;opacity: 1; }
input.textbox::-webkit-input-placeholder{ color:#000000; }
.selectbox{border-color: #cdcdcd;border-style: solid;border-width: 1px;font-family: 'Lato', 'Lucida Sans Unicode', sans;padding: .33em;outline: none;-webkit-appearance: none;-moz-appearance: none;appearance: none;padding-right: .6em;min-width: 10em;}
input.button{border-style: solid;border-color: #000000;border-width: 0px;padding: .45em;font-family: 'Lato', 'Lucida Sans Unicode', sans;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100;White+3D */
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}
input.button:active{box-shadow: 0 0 0.1em #000000;}

.form_error{margin:.45em 0 0 0;color:#D64937;border-color: #D64937;border-style: solid;border-width: 1px;padding: .45em;}

.pagination{display: block;text-align: center;}
.pagination a{display: inline-block;padding: .24em 1em;box-shadow: 0 0 0.2em #000000;margin: 0 .45em;}

.footer_holder{width: 100%;}
.footer{max-width: 1280px;margin: 0.6em auto 0 auto;border-color:#CDCDCD;border-width: 1px 0 0 0;border-style: solid;padding-top: 1em;line-height: 1.8em;}
.footer_inset{margin: 0 2em;}

.bordered_div{ border-color: #CDCDCD; border-style: solid; border-width: 0px; border-radius: 6px; padding: 1em; box-shadow: 0 0 1px 2px #ccc; transition: background 1s;cursor: pointer; height: 100%; }
.bordered_div:hover{ background: #fff2a6; }


.message{  border-color: #cfa659; border-style: solid; border-width: 1px; border-radius: 6px; padding: 1em;  background-color: rgb(252, 239, 122); color:rgb(129, 76, 6);}



.lighthr{  border-color: #ccc; border-style: solid; border-width: 1px 0 0 0; }

.info_box_doodle{
	width:100%; display: flex;margin-left: auto; justify-content: center;align-items: center;
}
.info_box_doodle img{width: 100%; max-width: 210px;}
.info_box_contact{text-align: center;}



/* ------------------------------- mobile specific styles ------------------------------ */

@media screen and (max-width: 720px) {

	ul.menu{display:none;}
	ul.menu > li{width: 100%;margin: 0;padding: 0;text-align: center;border-radius: 0;box-shadow: 0 0 0 #202020;border-color:#BBBBBB;border-width: 1px 0;border-style: solid;}
	ul.menu > li a{display: block;line-height: 2.7em;}	

	.menu_box a#pull{display: block;line-height: 2.7em;font-weight: 600; color: #3265A2; padding-left: 1em; }
	.menu_box a#pull:hover{text-decoration: none;}

	.content_main{border:none;float: none;width: auto;}
	.content_side{border-color:#CDCDCD;border-width: 1px 0 0 0;border-style: solid;float: none;margin: 0;padding: 0;}	

	.form_table{display: block;}
	.form_table tr{display: block;}
	.form_table tr td{display: block;}

	.list_table{display: block;}
	.list_table tr{border-color: #B5B5B5;border-width: 0 0 1px 0;border-style: solid;}
	.list_table tr th{display: none;}
	.list_table tr td{display: block;float: left;}

}


